<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>21.监控遗漏中出</脚本名称>
  <脚本描述>21.监控遗漏中出
号码目录：导入待分析的单式号码文件夹；
使用随机生成的号码：随机生成多少组号码，自定义号码注数；
遗漏期数：检测是否遗漏N期，遗漏N期号码并中出后进入下一条件；
等待期数：遗漏N期数的号码，再等待最新开奖M期；
中出期数：在等待期数M期内，符合中出X次的就推荐这组号码；
连挂换号：要求连挂Y期才停止显示这组号码，重新开始。</脚本描述>
</配置>